package com.example.chemical.ui.plan.locker;

import android.widget.RadioButton;
import android.widget.TextView;

public class DrawerUiBean {
    private RadioButton radioButton;
    private TextView textView;
    private boolean isVisible;

    public DrawerUiBean(RadioButton radioButton, TextView textView, boolean isVisible) {
        this.radioButton = radioButton;
        this.textView = textView;
        this.isVisible = isVisible;
    }

    public RadioButton getRadioButton() {
        return radioButton;
    }

    public void setRadioButton(RadioButton radioButton) {
        this.radioButton = radioButton;
    }

    public TextView getTextView() {
        return textView;
    }

    public void setTextView(TextView textView) {
        this.textView = textView;
    }

    public boolean isVisible() {
        return isVisible;
    }

    public void setVisible(boolean visible) {
        isVisible = visible;
    }

}
